<html>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<body>
	<center> <h1> DUT Informatique </h1> </center>
	
	<p> Le DUT se fait en deux années : <p>
	<h2> <a href = ".\dut-info-1a.html"> Première Année : </a> </h2>
	<h2> <a href = "#"> Deuxième Année : </a> </h2>
</body>
</html>